<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml" xmlns:gri="http://java.sun.com/jsf/composite/gri">
    <!-- ADT -->
    <gri:menuItem url="/XDWSimulator/docum/upload/uploadConstraints.seam" rendered="#{s:hasRole('admin_role')}">
        <h:outputText value="Constraints-Admin"/>
    </gri:menuItem>

    <gri:menuItem url="/XDWSimulator/administration/usageStatistics.seam" rendered="#{s:hasRole('admin_role')}">
        <h:outputText value="Validation Statistics"/>
    </gri:menuItem>
</ui:composition>